Subject: [Pce] Updated I-D: draft-ananthakrishnan-pce-stateful-path-protection-04

From: Dhruv Dhody <[email-masked]>
Date: Wed, 27 Sep 2017 02:50:11 +0000

Hi WG, 

We have made an update to the Protection Association Type I-D [1]. The changes are - 

- Section on session termination handling 
- Better Alignment to the generic association WG draft
- Clarification added for 'LSPs in this association group, must belong to the same TE tunnel'

See Diff [2]. 

===

Hi Chairs,

This was the first association-type draft that was submitted and first presented during IETF 90 along with the base association draft [3]. There are known implementation of this association-type as well. Now that we have stabilized the base association draft, as well as adopted some association-types - diversity and policy. I feel we should also adopt this draft.  

Would you consider calling WG adoption call on this draft? 

Thanks! 
Dhruv

[1] https://tools.ietf.org/html/draft-ananthakrishnan-pce-stateful-path-protection-04
[2] https://www.ietf.org/rfcdiff?url1=draft-ananthakrishnan-pce-stateful-path-protection-03&url2=draft-ananthakrishnan-pce-stateful-path-protection-04
[3] https://www.ietf.org/proceedings/90/slides/slides-90-pce-8.pdf